<section class="flat-row padding-30" style="background: #eee">
    <div class="flat-our-services v5">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="our-services">
                        <div class="title-section">
                            <h4 class="title">{{post.meta('company_block').title}}</h4>
                        </div>
                        <div class="post-services">
                            {{post.meta('company_block').content}}
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
</section>